#indexbg {z-index: 9; position: absolute; width: 1024px; height: 233px; top: 276px; left: 456px;}
#v_home_dft_copy_13318025022655261 {z-index: 33; position: absolute; width: 1022px; height: 114px; top: 1026px; left: -11px;}
#v_home_dft_new_component_9274 {z-index: 36; position: absolute; width: 422px; height: 33px; top: 390px; left: 20px}
#v_home_dft_new_component_3200 {z-index: 9; position: absolute; width: 1018px; height: 669px; top: 377px; left: -10px}
#v_home_dft_new_component_9510 {z-index: 11; position: absolute; width: 770px; height: 100px; top: 459px; left: 695px;}
#v_home_dft_new_component_5005 {z-index: 35; position: absolute; width: 151px; height: 392px; top: 410px; left: 823px;}
#v_home_dft_new_component_8791 {z-index: 9; position: absolute; width: 1022px; height: 300px; top: 443px; left: 422px;}
#v_home_dft_new_component_4287 {z-index: 13; position: absolute; width: 722px; height: 298px; top: 418px; left: 20px}
#v_home_dft_new_component_4451 {z-index: 19; width: 410px; top: 763px; left: -10px;}
#v_home_dft_new_component_9164 {z-index: 17; width: 410px; height: 100px; top: 763px; left: 502px;}
